#logo {
	float: left;
}

#top_menu {
	float: right;
}

div.menu_left_lang {
	margin: 0;
}

div#logo {
	margin: 0;
}

div#content-wrap,
div#content-inner,
div#news_right,
div#menu-wrap {
	margin-top: 0;
}

#head_all + div#menu-wrap {
	margin-top: 7px;
}

div#head_all {
	margin-bottom: 68px;
}

#content-wrap #head_all {
	margin: 0;
}

#head_all div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 0;
}

#navigation {
	margin: 30px 0;
	height: 24px;
}

#navigation img {
	/*height: 24px;*/
	width: auto;
	vertical-align: middle;
}

#navigation #content_menu {
	right: -60px;
	top: 200px;
	width: 680px;
}

#navigation #content_menu > ul {
	transition: opacity 1s;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0;
}

#navigation #content_menu > ul,
#navigation #content_menu.step_1 > ul:first-child,
#navigation #content_menu.step_2 > ul:first-child,
#navigation #content_menu.step_3 > ul:first-child,
#navigation #content_menu.step_4 > ul:first-child {
	opacity: 0;
	z-index: 0;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-end;
	justify-content: end;
}

#navigation #content_menu > ul:first-child,
#navigation #content_menu.step_1 > ul:nth-child(2),
#navigation #content_menu.step_2 > ul:nth-child(3),
#navigation #content_menu.step_3 > ul:nth-child(4),
#navigation #content_menu.step_4 > ul:nth-child(5),
#navigation #content_menu.moved > ul:last-child {
	opacity: 1;
	z-index: 100;
}

#navigation #content_menu.moved {
	right: 203px;
	top: 343px;
	transition: top 0.5s, right 0.5s;
}

#navigation #content_menu > ul > li,
.red-box {
	box-sizing: border-box;
	width: 128px;
	height:128px;
	padding: 20px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	transition: opacity 0.5s;
	float: none;
	background-color: #a6a6a6;
}

.red-box {
	font-family: "Roboto", arial, sans-serif;
	font-weight: 300;
	font-size: 1.2em;
	color: black;
	margin: 0;
	/*background-color: #cc3333;*/
	background-color: #666;
	margin-left: 22px;
	padding: 0;
	background-color: #a6a6a6;
}

.red-box:hover {
	background-color: #eee;
	color: #666;
}

.red-box > a {
	display: -webkit-flex;
	display: flex;
	-webkit-align-self: stretch;
	align-self: stretch;
}

.red-box > a > span {
	display: -webkit-flex;
	display: flex;
	-webkit-align-self: stretch;
	align-self: stretch;
	-webkit-align-items: center;
	align-items: center;

}

#navigation #content_menu > ul.nosub > li {
	padding: 0;
	background-color: #a6a6a6;
}

#navigation #content_menu.moved > ul > li:first-child {
	opacity: 0;
	background-color: #a6a6a6;
}

#navigation #content_menu > ul > li > a,
.red-box > a {
	height: auto;
	text-decoration: none;
	background-color: #a6a6a6;
}

#navigation #content_menu .technology_menu_level2 {
	top: 138px;
	width: 542px;
	right: 0;
	left: auto;
}

#navigation #content_menu > ul > li.grey:hover,
#navigation #content_menu > ul > li.grey:hover {
	padding: 20px;
	height: 138px;
	padding-bottom: 30px;
}

#navigation #content_menu > ul.nosub > li.grey:hover,
#navigation #content_menu > ul.nosub > li.grey:hover,
#navigation #content_menu > ul > li.grey:hover,
#navigation #content_menu > ul > li.grey.hover {
	padding: 0;
	height: 128px;
	color: white;
	background-color: #a6a6a6;
}

#navigation #content_menu > ul > li.grey {
	background-color: #a6a6a6;
	color: white;
	font-family: "Roboto", arial, sans-serif;
	font-weight: 300;
	font-size: 1.2em;
}

#top_menu ul {
	margin: 0;
	padding:0;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: flex-end;
	align-items: flex-end;
	height: 24px;
}

#top_menu li {
	float: none;
	margin-left: 15px;
	position: relative;
}

.no-felxbox #top_menu li {
	float: left;
	width: auto;
}

#top_menu li:first-child {
	margin-left: 0;
}

#menu_left .tx-indexedsearch {
	margin-top: 20px;
}

#lang_wrapper {
	position: absolute;
	top: -22px;
	right: 0;
}

#top_menu li ul {
	position: absolute;
	top: calc(100% - 7px);
}

.no-felxbox #top_menu li ul {
	top: 100%;
}

#webcast_master {
	position: relative;
}

#webcast_master .slick-slide {
	box-sizing: border-box;
	padding: 5px;
}

#webcast_master .slick-current {
	background-color: #c33;
}

#webcast_master .prev,
#webcast_master .next {
	position: absolute;
	bottom: 0;
	width: 50px;
	height: 100%;
	line-height: 50px;
	text-align: center;
	vertical-align: middle;
	background-color: rgba(255, 255, 255, 0.8);
	border: 1px solid #999;
	cursor: pointer;
	color: black;
	font-size: 30px;
	-moz-user-select: none;
	user-select: none;
	z-index: 10;
	display: flex !important;
	align-items: center;
	justify-content: center;
}

#webcast_master .prev {
	left: 0;
}

#webcast_master .next {
	right: 0;
}
